[pve-devel] update ceph packages?

Michael Rasmussen mir at datanom.net
Thu Jul 17 17:35:05 CEST 2014


On Thu, 17 Jul 2014 15:09:01 +0000
Dietmar Maurer <dietmar at proxmox.com> wrote:

> 
> The problem is that it is hard to downgrade (for commercial ceph customers like Stefan)
Studying the support matrix here:
http://www.inktank.com/enterprise/support/

seems to reveal that firefly is only supported on RHEL 7 since all
other supported distros only have Emperor (ceph-0.79) in there package
repository.

Using firefly on RHEL 7 seems to require a joint support contract with
both Redhat and Inktank.

-- 
Hilsen/Regards
Michael Rasmussen

Get my public GnuPG keys:
michael <at> rasmussen <dot> cc
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xD3C9A00E
mir <at> datanom <dot> net
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xE501F51C
mir <at> miras <dot> org
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xE3E80917
--------------------------------------------------------------
/usr/games/fortune -es says:
The meek shall inherit the Earth.  (But they're gonna have to fight for
it.)
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-devel/attachments/20140717/36271afe/attachment.sig>


More information about the pve-devel mailing list